{
    "name": "mitgliederverwaltung",
    "version": "0.0.1",
    "private": true,
    "scripts": {
        "build": "webpack --node-env production --progress",
        "dev": "webpack --node-env development --progress",
        "watch": "webpack --node-env development --progress --watch"
    },
    "dependencies": {
        "@nextcloud/axios": "^2.5.0",
        "@nextcloud/router": "^3.0.0",
        "@nextcloud/vue": "^9.6.0",
        "pinia": "^2.1.7",
        "vue": "^3.4.0",
        "vue-material-design-icons": "^5.3.0",
        "vue-router": "^4.2.5"
    },
    "devDependencies": {
        "@babel/core": "^7.24.0",
        "@babel/preset-env": "^7.24.0",
        "babel-loader": "^9.1.3",
        "css-loader": "^6.10.0",
        "sass": "^1.71.0",
        "sass-loader": "^14.1.0",
        "style-loader": "^3.3.4",
        "vue-loader": "^17.4.2",
        "webpack": "^5.90.0",
        "webpack-cli": "^5.1.4"
    }
}
